import request from '@/utils/request'

// 查询分类列表
export function getExplosiveProductCategory(data) {
  return request({
    url: '/explosive-products-category/getExplosiveProductsCategoryAll',
    method: 'post',
    data
  })
}

//  新增分类
export function addExplosiveProductCategory(data){
  return request({
    url: '/explosive-products-category/addExplosiveProductsCategory',
    method: 'post',
    data
  })
}


//  编辑分类
export function editExplosiveProductCategory(data){
  return request({
    url: '/explosive-products-category/updateExplosiveProductsCategory',
    method: 'post',
    data
  })
}


// 删除分类
export function  deleteExplosiveProductCategory(params){
  return request({
    url: "/explosive-products-category/deleteExplosiveProductsCategory",
    method: "POST",
    params
  })
}